## vapoursynth-descale-dmo 8

=== meson_options.txt ===
option('libtype', type: 'combo', choices: ['vapoursynth', 'avisynth', 'both'], value: 'vapoursynth')
