## vapoursynth-descale-dmo 6

=== debian/changelog ===
vapoursynth-descale-dmo (6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 May 2020 08:43:24 +0200

vapoursynth-descale-dmo (5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 May 2020 08:22:15 +0200

vapoursynth-descale-dmo (4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 May 2020 08:37:07 +0200

vapoursynth-descale-dmo (3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Apr 2020 09:17:17 +0200

vapoursynth-descale-dmo (2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Mar 2019 14:34:32 +0200
