## vapoursynth-descale-dmo 8

=== debian/changelog ===
vapoursynth-descale-dmo (8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Apr 2022 23:22:37 +0200

vapoursynth-descale-dmo (7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Oct 2021 01:33:29 +0200
