=== debian/control ===
Source: vapoursynth-descale-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Irrational-Encoding-Wizardry/vapoursynth-descale
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), vapoursynth-dev, meson

Package: vapoursynth-descale
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth (>= 55~)
Description: vapoursynth plugin to undo upscaling.
 The plugin itself only supports GrayS, RGBS, and YUV444PS input. The
 included python wrapper supports YUV (every subsampling), Gray, and RGB of
 every bitdepth.
