=== debian/watch ===
version=4

https://github.com/Irrational-Encoding-Wizardry/vapoursynth-descale/tags \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
